* html #ecLink a span { width:auto; margin:0; height:auto; line-height:auto; vertical-align:middle; display:inline; text-indent:0; background:none; }
*+html #ecLink a { line-height:4.5em; }
ol#breadcrumbs li { display:inline; }
#ecBox ul li { display:inline; }
#footer { background:#262d32; border-top:1px solid #171c1f; }
#footer ul li { display:inline; }